input.usun {background:url(/datastore/images/buttons/link_red_left.gif) no-repeat 0px 0px; width:52px; height:26px; border:none; font-size:11px; color:#fff; float:right;  }
input.nieusun {background:url(/datastore/images/buttons/zaloguj.gif) no-repeat 0px 0px; width:52px; height:26px; border:none; font-size:11px; color:#333333;  }

#right_col h2{ font-family:Georgia, "Times New Roman", Times, serif; font-size:22px;color:#333333; padding-top:20px;}
#right_col p { font-size:12px; color:#333333; line-height:22px;}


.dane_uzytkownika { clear:both; width:964px; margin-left:16px;  background:url(/datastore/images/profil/dane_bg.gif) no-repeat center top; height:111px;}
.dane_uzytkownika p { line-height:25px; overflow:auto; }
.dane_uzytkownika .col1 { float:left; width:344px; }
.dane_uzytkownika .col1 img { float:left; width:95px;  margin:7px 10px 0px 10px; border:1px solid #666666;}
.dane_uzytkownika .col1 h2 { color:#666666; font-size:15px; font-weight:bold; margin-top:10px; width:170px; float:left;}
.dane_uzytkownika .col1 h2 a{ color: #fff;}
.dane_uzytkownika .col1 p { color:#666666; font-size:12px; float:left; width:170px;}


.dane_uzytkownika .col2 { float:left; width:304px; padding:10px 0 0 0;  color:#666666; font-size:12px; }
.dane_uzytkownika .col2 p label { float:left; width:150px;}
.dane_uzytkownika .col2 p strong { display:block;}

.dane_uzytkownika .col3 { float:left; width:304px; padding:10px 0 0 0;  color:#666666; font-size:12px; }
.dane_uzytkownika .col3 p label { float:left; width:80px;}
.dane_uzytkownika .col3 p strong { float:left; display:block;width:220px;}
.dane_uzytkownika .col3 p a {color:#0099CC;}
.dane_uzytkownika .col3 p a img { border:none;}

.profil_content { padding:20px 10px 20px 22px;}
.profil_content ul.profil_menu { width:900px; overflow:auto; height:26px; background:url(/datastore/images/dot.gif) repeat-x 0px 25px;}
.profil_content ul.profil_menu li{ display:inline; float:left; height:26px; }
.profil_content ul.profil_menu li.on strong{ float:left; padding:5px 10px 0px 15px; display:block;  background:url(/datastore/images/profil/tabs/on_left.gif) no-repeat 0px 0px; height:21px;}
.profil_content ul.profil_menu li.on span { float:left;  display:block; background:url(/datastore/images/profil/tabs/on_right.gif) no-repeat 0px 0px; height:26px; width:7px;}
.profil_content ul.profil_menu li.off a strong{ float:left;  background:url(/datastore/images/profil/tabs/off_left.gif) no-repeat 0px 0px; height:21px; color:#fff; padding:5px 10px 0px 15px; display:block; text-decoration:none; border:none;}
.profil_content ul.profil_menu li.off span { float:left;  display:block; background:url(/datastore/images/profil/tabs/off_right.gif) no-repeat 0px 0px; height:26px; width:7px;}
.profil_content ul.profil_menu li.off a strong:hover { text-decoration:underline; color: #333333;}

.synchronizacja_facebook { width:898px; height:85px; background:url(/datastore/images/facebook/synchro_member.gif) no-repeat 0px 0px;}
.synchronizacja_facebook_ok { width:898px; height:85px; background:url(/datastore/images/facebook/synchro_member_ok.gif) no-repeat 0px 0px;}


.naglowek_wypraw { clear:both; width:900px; padding:7px 0px 7px 0px; border-left:1px solid #dfdede; border-right:1px solid #dfdede; border-bottom:1px solid #dfdede;}
.naglowek_wypraw ul {overflow:auto; width:900px;}
.naglowek_wypraw ul li{ float:left; margin-right:10px; overflow:auto; display:inline;}

.wyprawa { width:900px; clear:both; border:#dfdfdf 1px solid; border-top:none;}
.wyprawa .wyprawa_top { background:#b4bd9d; border:1px solid #fff; overflow:auto; padding-bottom:5px;}
.wyprawa .nr { float:left; background:url(/datastore/images/profil/wyprawa/nr.gif) no-repeat 0px 0px; display:block; width:26px; height:36px; font-size:18px; text-align:center; line-height:36px; margin:5px 10px 0px 10px; }
.wyprawa h3 { color:#fff; font-weight:bold; margin:5px 0 5px 10px;}
.wyprawa h3 span{ color:#333333;}
.wyprawa p { float:left; margin-right:20px; color:#666666; font-size:11px;}
.wyprawa p strong { color:#fff;}
.wyprawa p a { color:#fff;}
.wyprawa p a:hover { color: #0066CC}
.wyprawa p a.mapa { font-size:12px; color:#fff; background:url(/datastore/images/map_ikon.gif) no-repeat 0px 0px; padding:3px 0px 3px 22px; margin-right:10px;}
.wyprawa ul li span.allert { display:block; float:left; width:10px; height:10px; background:#FF0000; position:relative; top:2px; margin-right:5px;}
.wyprawa .wyprawa_edit { float:right; margin-right:5px;}
.wyprawa .wyprawa_rem { float:right; margin-right:30px;}

.wyprawa .relacje {width:100%; clear:both; position:relative;}
.wyprawa .relacje h4 { background:url(/datastore/images/profil/wyprawa/dzial.gif) no-repeat 0px 0px; height:36px; text-indent:80px; line-height:36px; font-size:14px; color:#737373; font-weight:bold;}
.wyprawa .relacje .dodaj {position:absolute; top:4px; right:20px;}
.wyprawa .relacje ul.top { font-size:10px; color:#999999; padding-bottom:5px;}
.wyprawa .relacje ul { clear:both; overflow:auto; background:url(/datastore/images/profil/wyprawa/item.gif) repeat-y 0px 0px;}
.wyprawa .relacje ul.item:hover { background:#eceee6;}
.wyprawa .relacje ul li { display:inline; float:left; line-height:26px;}
.wyprawa .relacje ul li.col1 { width:74px; padding:0 0 0 80px;}
.wyprawa .relacje ul li.col2 { width:457px;}
.wyprawa .relacje ul li.col3 { width:91px;}
.wyprawa .relacje ul li.col4 { width:74px;}
.wyprawa .relacje ul li.col5 { width:59px;}
.wyprawa .relacje ul li.col6 { width:65px;}

.wyprawa .wskazowka {width:100%; clear:both; position:relative; background:url(/datastore/images/profil/wyprawa/item.gif) repeat-y 0px 0px; overflow:auto;}
.wyprawa .wskazowka h4 { background:url(/datastore/images/profil/wyprawa/dzial.gif) no-repeat 0px 0px; height:36px; text-indent:80px; line-height:36px; font-size:14px; color:#737373; font-weight:bold; margin:20px 0px 0px 0px;}
.wyprawa .wskazowka h4 span { font-size:11px; color:#666666; font-weight:normal; margin-left:60px;}
.wyprawa .wskazowka h4 span a{ color:#666666;}
.wyprawa .wskazowka .dodaj {position:absolute; top:26px; right:20px;}
.wyprawa .wskazowka ul.top { font-size:10px; color:#999999; padding-bottom:5px;}
.wyprawa .wskazowka ul { clear:both; overflow:auto; background:url(/datastore/images/profil/wyprawa/item.gif) repeat-y 0px 0px; padding:5px 0px;}
.wyprawa .wskazowka ul.item:hover { background:#eceee6;}
.wyprawa .wskazowka ul li { display:inline; float:left;}
.wyprawa .wskazowka ul li.col1 { width:74px; padding:0 0 0 80px; font-size:11px; color:#666666;}
.wyprawa .wskazowka ul li.col2 { width:257px;}
.wyprawa .wskazowka ul li.col2 a{ color:#0099CC;}
.wyprawa .wskazowka ul li.col3 { width:191px; padding-right:100px;}
.wyprawa .wskazowka ul li.col4 { width:74px;}
.wyprawa .wskazowka ul li.col5 { width:49px; }
.wyprawa .wskazowka ul li.col6 { width:55px; }
.wyprawa .wskazowka ul li.dotyczy { font-size:10px; color:#666666;}
.wyprawa .wskazowka ul li.dotyczy span { color: #FF6600}


.wyprawa .artykul {width:100%; clear:both; position:relative; background:url(/datastore/images/profil/wyprawa/item.gif) repeat-y 0px 0px; overflow:auto;}
.wyprawa .artykul h4 { background:url(/datastore/images/profil/wyprawa/dzial.gif) no-repeat 0px 0px; height:36px; text-indent:80px; line-height:36px; font-size:14px; color:#737373; font-weight:bold; margin:20px 0px 0px 0px;}
.wyprawa .artykul h4 span { font-size:11px; color:#666666; font-weight:normal; margin-left:60px;}
.wyprawa .artykul h4 span a{ color:#666666;}
.wyprawa .artykul .dodaj {position:absolute; top:26px; right:20px;}
.wyprawa .artykul ul.top { font-size:10px; color:#999999; padding-bottom:5px;}
.wyprawa .artykul ul { clear:both; overflow:auto; background:url(/datastore/images/profil/wyprawa/item.gif) repeat-y 0px 0px; padding:5px 0px;}
.wyprawa .artykul ul.item:hover { background:#eceee6;}
.wyprawa .artykul ul li { display:inline; float:left;}
.wyprawa .artykul ul li.col1 { width:74px; padding:0 0 0 80px; font-size:11px; color:#666666;}
.wyprawa .artykul ul li.col2 { width:257px;}
.wyprawa .artykul ul li.col2 a{ color:#0099CC;}
.wyprawa .artykul ul li.col3 { width:191px;}
.wyprawa .artykul ul li.col4 { width:97px; padding-left:5px;}
.wyprawa .artykul ul li.col5 { width:74px;}
.wyprawa .artykul ul li.col6 { width:49px;}
.wyprawa .artykul ul li.col7 { width:55px;}
.wyprawa .artykul ul li.dotyczy { font-size:10px; color:#666666;}
.wyprawa .artykul ul li.dotyczy span { color: #FF6600}

.wyprawa .galerie {width:100%; clear:both; position:relative; background:url(/datastore/images/profil/wyprawa/item.gif) repeat-y 0px 0px; overflow:auto;}
.wyprawa .galerie h4 { background:url(/datastore/images/profil/wyprawa/dzial.gif) no-repeat 0px 0px; height:36px; text-indent:80px; line-height:36px; font-size:14px; color:#737373; font-weight:bold; margin:20px 0px 0px 0px;}
.wyprawa .galerie h4 span { font-size:11px; color:#666666; font-weight:normal; margin-left:60px;}
.wyprawa .galerie h4 span a{ color:#666666;}
.wyprawa .galerie .dodaj {position:absolute; top:26px; right:20px;}
.wyprawa .galerie .importuj_picasa {position:absolute; top:26px; right:140px;}
.wyprawa .galerie .importuj_picasa a { background:url(/datastore/images/buttons/importuj_picasa.gif) 0px 0px no-repeat; width:196px; height:26px; display:block; text-indent:-9999px;}
.wyprawa .galerie ul.top { font-size:10px; color:#999999; padding-bottom:5px;}
.wyprawa .galerie ul { clear:both; overflow:auto; background:url(/datastore/images/profil/wyprawa/item.gif) repeat-y 0px 0px; padding:5px 0px;}
.wyprawa .galerie ul.item:hover { background:#eceee6;}
.wyprawa .galerie ul li { display:inline; float:left;}
.wyprawa .galerie ul li.col1 { width:74px; padding:0 0 0 80px; font-size:11px; color:#666666;}
.wyprawa .galerie ul li.col2 { width:207px; position:relative; padding:0 10px 10px 40px;}
.wyprawa .galerie ul li.col2 a{ color:#0099CC;}
.wyprawa .galerie ul li.foto { background:url(/datastore/images/profil/foto_icon.gif) no-repeat 0px 0px;}
.wyprawa .galerie ul li.video { background:url(/datastore/images/profil/video_icon.gif) no-repeat 0px 0px;}
.wyprawa .galerie ul li.col3 { width:208px;}
.wyprawa .galerie ul li.col4 { width:180px;}
.wyprawa .galerie ul li.col5 { width:82px;}
.wyprawa .galerie ul li.dotyczy { font-size:10px; color:#666666;}

.wiadomosci { width:900px; overflow:auto;}
.wiadomosci h3 {background:#b4bd9d; border:1px solid #fff; border-bottom:none; text-indent:30px; font-size:14px; padding:10px 10px 0px 10px; color: #333; font-weight:bold;}
.wiadomosci p {background:#b4bd9d; color:#fff;border:1px solid #fff; border-top:none; text-indent:40px;}
						.lewa_kol_poczta {float:left; width:250px; overflow:auto; height:auto; margin-top:10px;}
						.lewa_kol_poczta ul.manu { clear:both; margin-bottom:15px; width:248px; border:1px solid #CCCCCC;}
						.lewa_kol_poczta ul.manu li { height:26px; line-height:30px; text-indent:30px; margin:5px 0px;}
						.lewa_kol_poczta ul.manu li.nowa { background:url(/datastore/images/atuty/napisz.gif) no-repeat 5px 0px;}
						.lewa_kol_poczta ul.manu li.odebrana { background:url(/datastore/images/atuty/otrzymane.gif) no-repeat 5px 0px;}
						.lewa_kol_poczta ul.manu li.wyslana { background:url(/datastore/images/atuty/wyslane.gif) no-repeat 5px 0px;}
						.lewa_kol_poczta ul.manu li.usunieta { background:url(/datastore/images/atuty/usuniete.gif) no-repeat 5px 0px;}
						.lewa_kol_poczta ul.manu li a{ padding:10px; line-height:30px; text-decoration:none; color:#333333; }
						.lewa_kol_poczta ul.manu li a:hover{}
						
						.lewa_kol_poczta ul.kontakty {clear:both; margin-bottom:15px; width:248px; height:300px; overflow:scroll; border:1px solid #CCCCCC;}
						.lewa_kol_poczta ul.kontakty li {width:230px; } 
						.lewa_kol_poczta ul.kontakty li.header { font-size:18px; padding:5px; text-indent:5px; background:#EFEFEF; width:220px; }
						.lewa_kol_poczta ul.kontakty li.subheader { font-size:11px; padding:5px; border-bottom:1px dashed #CCCCCC; background:#EFEFEF;  width:220px;}
						.lewa_kol_poczta ul.kontakty li a{ overflow:auto; text-decoration:none; line-height:30px; padding:5px; width:220px; color:#333333; font-size:10px; border-bottom:1px dashed #CCCCCC; display:block;}
						.lewa_kol_poczta ul.kontakty li a:hover {background:#CCCCCC;}
						.lewa_kol_poczta ul.kontakty li a span { float:left; display:block;}
						.lewa_kol_poczta ul.kontakty li a span.foto{ margin-right:5px;}
							.lewa_kol_poczta ul.kontakty li a span.foto img{ width:30px;}
						.lewa_kol_poczta ul.kontakty li a span.imie{ font-size:12px;}
						.lewa_kol_poczta ul.kontakty li a span.nazwisko{ font-size:12px;}

						.prawa_kol_poczta {float:right; width:600px; overflow:auto; height:auto; border:1px solid #CCCCCC; margin-top:10px; background:#EFEFEF;}
						.prawa_kol_poczta h4 { font-family:Arial, Helvetica, sans-serif; font-size:16px; padding:10px; font-weight:bold;}
						.prawa_kol_poczta ul { clear:both; padding:10px; list-style:none;}
						.prawa_kol_poczta ul li{ margin-bottom:10px; font-size:14px; clear:both;}
						.prawa_kol_poczta ul li strong { display:block; font-weight:normal; color:#999999; font-size:10px;}
						.prawa_kol_poczta ul li a{ color:#006699; text-decoration:underline;}
						.prawa_kol_poczta ul li input{width:450px; border:1px solid #CCCCCC; padding:3px; font-size:12px;}
						.prawa_kol_poczta ul li input.do{width:350px; float:left; border:1px solid #CCCCCC; padding:3px; font-size:12px;}
						.prawa_kol_poczta ul li input.usun {width:80px;  float:left; margin-left:10px; border:none;}
						.prawa_kol_poczta ul li textarea{ width:450px; height:200px; border:1px solid #CCCCCC; padding:10px; font-size:12px; line-height:20px;}
						
						.prawa_kol_poczta ul.wyslij {clear:both;}
						.prawa_kol_poczta ul.wyslij li input {background:url(/datastore/images/buttons/link_left.gif) no-repeat 0 0; display:block; width:100px; height:26px; text-decoration:none; color:#fff; text-align:center; line-height:26px; border:none; padding:0px;}
						.prawa_kol_poczta ul.wyslij li input:hover { text-decoration:underline; color:#fff; font-weight:bold;}
						
						.prawa_kol_poczta ul.lista_odebranych { clear:both; padding:10px;}
						.prawa_kol_poczta ul.lista_odebranych li {padding:5px; font-size:11px; font-weight:normal; border-bottom:1px dashed #CCCCCC; overflow:auto; background:#fff; margin-bottom:2px;}
						.prawa_kol_poczta ul.lista_odebranych li span { float:left;}
						.prawa_kol_poczta ul.lista_odebranych li span.temat { width:240px; display:block;}
						.prawa_kol_poczta ul.lista_odebranych li span.temat a { color: #666666;}
						.prawa_kol_poczta ul.lista_odebranych li span.temat span.noread a{ color: #0066CC; font-weight:bold;}
						.prawa_kol_poczta ul.lista_odebranych li span.nadawca { width:140px; display:block;}
						.prawa_kol_poczta ul.lista_odebranych li span.nadawca a { color: #666666; text-decoration:none;}
						.prawa_kol_poczta ul.lista_odebranych li span.data { width:140px; display:block;}
						.prawa_kol_poczta ul.lista_odebranych li span.usun { width:40px; display:block;}
						.prawa_kol_poczta ul.lista_odebranych li span.usun a { color:#FF3300;}
						
						.prawa_kol_poczta ul li.wiadomosc {font-size:11px; margin-bottom:10px; overflow:auto;}
						.prawa_kol_poczta ul li.wiadomosc label {display:block; width:150px; float:left;}
						.prawa_kol_poczta ul li.wiadomosc span {display:block; width:400px; float:left;}
						.prawa_kol_poczta ul li.wiadomosc-tresc {font-size:11px; margin-bottom:10px; overflow:auto; border:1px dashed #CCCCCC; padding:10px; background:#fff;}
						
						.prawa_kol_poczta ul.buttons { clear:both;}
						.prawa_kol_poczta ul.buttons li{ display:inline; font-size:11px;}
						.prawa_kol_poczta ul.buttons li a:hover { font-weight:bold;}
						.prawa_kol_poczta ul.buttons li.odpowiedz a{float:left; text-decoration:none; color:#fff;}
						.prawa_kol_poczta ul.buttons li.usun a{float:right;}
						
						
.prawa_kol_poczta .newsletter { width:537px; overflow:hidden; background:#efefef; padding:10px;}
.prawa_kol_poczta .newsletter a img{ border:none;}

.prawa_kol_poczta .newsletter .top { background:url(/datastore/images/profil/newsletter/top.gif) no-repeat 0px 0px; width:537px; height:105px; position:relative;}
.prawa_kol_poczta .newsletter .top a { position:absolute; right:20px;}
.prawa_kol_poczta .newsletter .top a.facebook { top:20px;}
.prawa_kol_poczta .newsletter .top a.twitter { top:60px;}

.prawa_kol_poczta .newsletter a.banner { margin:10px 0px; display:block; width:537px; height:98px;}
.prawa_kol_poczta .newsletter .box { margin:5px 0px; width:537px;}
	.prawa_kol_poczta .newsletter .box_top { background:url(/datastore/images/profil/newsletter/box_top.gif) no-repeat 0px 0px; width:537px; height:4px;}
	.prawa_kol_poczta .newsletter .box_cont { background:#fff; overflow:hidden; padding:10px; width:517px;}
		.prawa_kol_poczta .newsletter .box_cont .tytul { font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#666; text-transform:uppercase; padding:0px; margin:0px;}
		.prawa_kol_poczta .newsletter .box_cont ul { list-style:none; padding:0px; margin:0px;}
		.prawa_kol_poczta .newsletter .box_cont ul li {font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:0px;}
		.prawa_kol_poczta .newsletter .box_cont ul li a { background:url(/datastore/images/profil/newsletter/pen.gif) no-repeat 0px 0px; color:#09C;  padding:12px 0px 0px 30px; line-height:24px; }
		.prawa_kol_poczta .newsletter .box_cont ul li a:hover { color:#F90;}
	.prawa_kol_poczta .newsletter .box .element { width:150px; float:left; margin-left:10px; text-align:center;}
	.prawa_kol_poczta .newsletter .box .element img { padding:2px; border:1px solid #CCC; width:30px; height:50px;}
	.prawa_kol_poczta .newsletter .box .element span { font-size:11px; line-height:14px; font-family:Arial, Helvetica, sans-serif;}
	.prawa_kol_poczta .newsletter .box .element span a { color:#09C;}
	.prawa_kol_poczta .newsletter .box .element span b { color:#F60}	
		
		
	.prawa_kol_poczta .newsletter .box_bottom { background:url(/datastore/images/profil/newsletter/box_bottom.gif) no-repeat 0px 0px; width:537px; height:4px;}